Internet - No puedo actualizar el explorer

   
Vista:

No puedo actualizar el explorer

Publicado por Eliseo Manuel (3 intervenciones) el 13/05/2008 05:13:40
Saludos a todos,
Una vez mas recurro a uds. para solicitarles una mano en este nuevo problema que tengo, resulta que tengo win98se y mi problema es que no puedo actualizar el internet explorer a pesar que ejecute el instalador del ie6 de 78 mb que me consegui pero cuando ejecuto el programa de informacion del sistema me dice que mi explorer es 4.x, despues ejecute el parche RP7MM.exe y ese me actualizo el explorer a la version 5.x pero a mas de eso no me da y me hace falta actualizar el explorer a la ver. 6 porque es requisito para instalar otros programas como el antivirus, les agradecere mucho la ayuda que me pueda dar.
Nota: Sera que se pueda cambiar solo el numero de la version del explorer que win98 almacena en alguna parte como ej. en el regedit?
Saludos desde Bolivia:
Eliseo Manuel.
Valora esta pregunta
Me gusta: Está pregunta es útil y esta claraNo me gusta: Está pregunta no esta clara o no es útil
0
Responder